html {
	font-size: 100%;
	width: 100%;
	height: 100vh;
	height: 100lvh;
}
body {
	width: 100%;
	background-color: #181818;
}
* {
	box-sizing: border-box;
	margin: 0;
	border-width: 0;
	border-image-width: 0;
	border-radius: 0;
	padding: 0;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0;
	margin-inline-end: 0;
	-webkit-tap-highlight-color: transparent;
}
div {
	font-size: 1rem;
	display: block;
}
div.MyPageInADiv {
	background-color: #181818;
	color: #ffffff;
	font-size: 1rem;
	line-height: 1.25;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	width: 100%;
	height: 100vh;
	height: 100lvh;
	overflow-x: hidden;
	overflow-y: scroll;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: center;
}

h1 {
	flex: 0 0 auto;
	font-size: 2rem;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	width: 100%;
	display: block;
}
h2 {
	flex: 0 0 auto;
	font-size: 1.5rem;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	display: block;
}
h3 {
	flex: 1 1 auto;
	font-size: 1.25rem;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
	display: block;
}
h4 {
	flex: 0 0 auto;
	font-size: 1.25rem;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	display: block;
}
h5 {
	flex: 0 0 auto;
	font-size: 1rem;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	display: block;
}
p {
	flex: 0 0 auto;
	font-size: 1rem;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
	display: block;
}
i {
	font-size: inherit;
	line-height: inherit;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: inherit;
	font-style: italic;
	font-variant: inherit;
	text-decoration: inherit;
}
.bold { font-weight: bold; }
.italic { font-style: italic; }
img {
	color: inherit;
	font-size: 1rem;
	box-sizing: content-box;
	display: block;
}
a:link, a:visited {
	color: #00cc80;
	font-size: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	cursor: pointer;
}
a:hover, a:active {
	color: #ffe160;
	font-size: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	cursor: pointer;
}
.FCnCC {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
}
.FCnFsS {
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: stretch;
}
.FCnFsC {
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: center;
}
.FCnFeC {
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-end;
	align-items: center;
}
.FCnFeS {
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-end;
	align-items: stretch;
}
.FRnCC {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
}
.FRnCS {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: stretch;
}
.FRnCFs {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: flex-start;
}
.FRnFsC {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
}
.FRnSFs {
	display: flex;
	flex-flow: row nowrap;
	justify-content: stretch;
	align-items: flex-start;
}
.FRwCC {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}
.FRwCFs {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: flex-start;
}
.f00a {
	flex: 0 0 auto;
}
.f00aS {
	flex: 0 0 auto;
	align-self: stretch;
}
.f10a {
	flex: 1 0 auto;
}
.f01a {
	flex: 0 1 auto;
}
.f112 {
	flex: 1 1 2rem;
}
.f11a {
	flex: 1 1 auto;
}
.FullHeight {
	min-height: 100vh;
}
.dispN {
	display: none;
}
.ht0 {
	height: 0;
}
.SlideHide {
	will-change: height;
	overflow: hidden;
	transition: all 0.5s linear;
}
.Marg1 {
	margin: 1rem;
}
.Margp5 {
	margin: 0.5rem;
}
.Margp25 {
	margin: 0.25rem;
}
.MargTB4px {
	margin-top: 4px;
	margin-bottom: 4px;
}
.MargRL1 {
	margin-right: 1rem;
	margin-left: 1rem;
}
.MargTp5 {
	margin-top: 0.5rem;
}
.MargT1 {
	margin-top: 1rem;
}
.MargR2 {
	margin-right: 2rem;
}
.MargR1p5 {
	margin-right: 1.5rem;
}
.MargR1 {
	margin-right: 1rem;
}
.MargB1 {
	margin-bottom: 1rem;
}
.MargL1 {
	margin-left: 1rem;
}
.bdr {
	border: 1px solid #ff00ff;
}
.Padp5 {
	padding: 0.5rem;
}
.TxCenter {
	text-align: center;
}
.Tx2 {
	font-size: 2rem;
}
.TxErr {
	color: #d506d5;
}
.Mono {
	font-family: "Courier New", "Lucida Console", monospace;
	font-weight: bold;
}
.Winner {
	font-size: 2rem;
	font-weight: bold;
	color: #008a4e;
}
.Drawer {
	font-size: 2rem;
	font-weight: bold;
	color: #ff1122;
}
div.GoldHLine {
	flex: 0 0 auto;
	width: 100%;
	height: 2px;
	background-color: #e8e4a8;
	border-bottom: 1px solid #886c34;
}
div.BrownHLine {
	flex: 0 0 auto;
	background-color: #d6c99c;
	border-left: 1rem solid #f9f2d7;
	border-right: 1rem solid #f9f2d7;
	width: 100%;
	height: 2px;
}
input.EnterTx {
	font-size: 1.5rem;
	font-family: "Courier New", "Lucida Console", monospace;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	border: 2px solid #d6c99c;
	padding: 0.5rem;
	cursor: text;
}
input.EnterTx:focus {
	border: 2px solid #303030;
}
label {
	cursor: pointer;
}

div.Wallpaper {
	flex: 0 0 auto;
	background-image: url("Tile300.png");
	width: 100%;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
}
img.BigLogo {
	flex: 0 0 auto;
	width: 15.3125rem;
	height: 20.8125rem;
	padding: 0 0.75rem 0.75rem 0.75rem;
}

div.IntroBox {
	flex: 0 0 auto;
	padding: 1.5rem;
	width: 100%;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
}

div.HContainer {
	flex: 0 0 auto;
	position: relative;
	background-color: #ffffff;
	width: 100%;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
}
div#SShotWrapper1 {
	flex: 0 1 auto;
	margin: 1rem 0;
	overflow-x: scroll;
	scroll-behavior: smooth;
}
/*Hide scrollbars*/
div#SShotWrapper1::-webkit-scrollbar {
	/*Chrome, Safari and Opera*/
	display: none;
}
div#SShotWrapper1 {
	/*IE and Edge*/
	-ms-overflow-style: none;
	/*Firefox*/
	scrollbar-width: none;
}
div.ShotBox {
	flex: 0 0 auto;
	margin: auto;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
}
div.ShotSpaceEnd {
	flex: 0 0 auto;
	width: 1.5rem;
}
img.ScrnLShot {
	flex: 0 0 auto;
	width: 32rem;
	height: 18rem;
	padding: 0.375rem;
	filter: drop-shadow(0.0625rem 0.125rem 0.125rem #989898);
}
button#SShotPrev {
	left: 0;
	border-radius: 0 1.25rem 1.25rem 0;
}
button#SShotNext {
	right: 0;
	border-radius: 1.25rem 0 0 1.25rem;
}
button.PNOverlay {
	flex: 0 0 auto;
	position: absolute;
	background-color: rgba(0,0,0,0.1);
	width: 2rem;
	height: 2.5rem;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
button.PNOverlay:hover, button.PNOverlay:active {
	background-color: rgba(0,0,0,0.5);
}
img.PrevNext {
	flex: 0 0 auto;
	width: 2rem;
	height: 2.5rem;
}

div.DownloadBox {
	padding: 1rem 0 0 0;
	flex: 0 0 auto;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: center;
}
h1.DownloadPrompt {
	width: auto;
	padding: 1rem;
}
div.DownloadLinks {
	flex: 0 0 auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}
a.TheLink {
	flex: 0 0 auto;
	display: inline;
}
img.AppleDL {
	width: 7.5rem;
	height: 2.5rem;
	padding: 1rem;
}
@media only screen and (min-width:25rem){
	img.AppleDL {
		width: 9rem;
		height: 3rem;
		padding: 1rem;
	}
}
@media only screen and (min-width:36rem){
	img.AppleDL {
		width: 12rem;
		height: 4rem;
		padding: 1.5rem;
	}
}
@media only screen and (min-width:48rem){
	img.AppleDL {
		width: 15rem;
		height: 5rem;
		padding: 2rem;
	}
}
img.GoogleDL {
	width: 8.3929rem;
	height: 2.5rem;
	padding: 1rem;
}
@media only screen and (min-width:25rem){
	img.GoogleDL {
		width: 10.0714rem;
		height: 3rem;
		padding: 1rem;
	}
}
@media only screen and (min-width:36rem){
	img.GoogleDL {
		width: 13.4286rem;
		height: 4rem;
		padding: 1.5rem;
	}
}
@media only screen and (min-width:48rem){
	img.GoogleDL {
		width: 16.7857rem;
		height: 5rem;
		padding: 2rem;
	}
}
p.Trademarks {
	font-size: 0.75rem;
	text-align: center;
	padding: 1rem 0.5rem 2rem 0.5rem;
}

div.aboutAT {
	padding: 1rem;
	display: flex;
	flex-direction: column;
	color: #80ffc1;
}
div.aboutAT > p, div.aboutAT > h2 {
	max-width: 48rem;
	padding: 0.25rem 0;
}
img.inlineMrG {
	display: inline;
	margin: -0.25rem 0.5rem -0.1875rem 0;
	width: 1rem;
}
div.aboutWatch, div.aboutWalk, div.aboutFly, div.aboutRevision {
	flex-shrink: 0;
	width: 100%;
	display: flex;
	flex-direction: column;
}
div.aboutWatch, div.aboutWalk, div.aboutFly {
	background-repeat: no-repeat;
	background-size: 12rem;
	background-attachment: fixed;
	background-position: center;
}
div.aboutWatch {
	background-color: #005028;
	background-image: url('Eye.svg');
}
div.aboutWalk {
	background-color: #004848;
	background-image: url('Steps.svg');
}
div.aboutFly {
	background-color: #000878;
	background-image: url('Bird.svg');
}
div.aboutRevision {
	color: #fff08a;	/*#d9cb8c;*/
}
div#paraShow, div#paraStep, div#paraIndp, div#paraRev {
	align-self: center;
	width: 100%;
	padding: 5rem 1rem 4rem;
	display: flex;
	flex-direction: column;
}
div#paraShow > p, div#paraStep > p, div#paraIndp > p, div#paraRev > p {
	padding: 0.25rem 0 0 0;
}
div.VidWrapperShow, div.VidWrapperStep, div.VidWrapperIndp {
	background-color: #181818;
}
video.modeVid {
	width: 100%;
	display: block;
}
div.ImgWrapperRev {
	display: grid;
	grid-template-rows: 100%;
	grid-template-columns: 100%;
	place-items: center;
}
div.ImgWrapperRev > img {
	grid-area: 1 / 1;
	width: 100%;
	display: block;
}
@media (width > 36rem) {
	div.aboutWatch, div.aboutWalk, div.aboutFly, div.aboutRevision {
		justify-content: center;
	}
	div.aboutWatch, div.aboutFly { flex-direction: row-reverse; }
	div.aboutWalk, div.aboutRevision { flex-direction: row; }
	div.aboutWatch { background-position: calc((100% + min(50% + 6rem, 24rem, 150vh)) / 2) 50%; }
	div.aboutWalk { background-position: calc((100% - min(50% + 6rem, 24rem, 80vh)) / 2) 50%; }
	div.aboutFly { background-position: calc((100% + min(50% + 6rem, 24rem, 119vh)) / 2) 50%; }
	div#paraShow, div#paraStep, div#paraIndp, div#paraRev {
		flex: 1 1 50%;
		padding: 1rem;
	}
	div#paraShow { max-width: calc(48rem - min(50%, 24rem, 150vh)); }
	div#paraStep { max-width: calc(48rem - min(50%, 24rem, 80vh)); }
	div#paraIndp { max-width: calc(48rem - min(50%, 24rem, 119vh)); }
	div#paraRev { max-width: calc(48rem - min(50%, 24rem, 150vh)); }
	div.VidWrapperShow, div.VidWrapperStep, div.VidWrapperIndp {
		display: flex;
		align-items: center;
	}
	div.VidWrapperShow { width: min(50%, 24rem, 150vh); }
	div.VidWrapperStep { width: min(50%, 24rem, 80vh); }
	div.VidWrapperIndp { width: min(50%, 24rem, 119vh); }
	div.ImgWrapperRev { width: min(50%, 24rem, 150vh); }
}
/* Revision animation */
img.revisionFader {
    animation-name: revisionFading;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes revisionFading {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

div.TopTopHLine {
	flex: 0 0 auto;
	background-image: linear-gradient(#404040, #282828);
	width: 100%;
	height: 0.5rem;
}
div.TopBotHLine {
	flex: 0 0 auto;
	background-image: linear-gradient(#282828, #404040);
	width: 100%;
	height: 0.5rem;
}
div#TopicTabs {
	flex: 0 0 auto;
	background-color: #282828;
	padding: 0.25rem 0;
	width: 100%;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-around;
	align-items: stretch;
}
button.TopCatBtnOn {
	flex: 0 1 auto;
	background-color: #000000;
	border: solid 0.25rem #606060;
	border-radius: 1.5625rem;
	width: 3.125rem;
	height: 3.125rem;
	text-align: center;
	cursor: pointer;
}
button.TopCatBtnOff {
	flex: 0 1 auto;
	background-color: inherit;
	opacity: 0.75;
	width: 3.125rem;
	height: 3.125rem;
	text-align: center;
	cursor: pointer;
}
img.TopCatIcn {
	width: 2.25rem;
	height: 2.25rem;
	display: inline;
}
div.TopicListOff {
	display: none;
}
div.TopicListOn {
	flex: 0 0 auto;
	background-color: #282828;
	padding: 0rem 1rem 1rem 1rem;
	width: 100%;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: center;
}
p.TopicListIntro {
	flex: 1 0 auto;
	align-self: center;
	max-width: 48rem;
	padding: 2rem 0 1rem 0;
	text-align: center;
}
h1.CatTitle {
	background-color: #282828;
	padding: 0.5rem 0;
}

img.EgSecIcn {
	width: 1.5rem;
	height: 1.5rem;
	display: inline;
}
div.TopicContainer {
	flex: 1 0 auto;
	background-color: #303030;
	margin-bottom: 1rem;
	padding: 1rem;
	width: 50rem;
	max-width: 90vw;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: stretch;
}
div.TopicHeading {
	flex: 1 0 auto;
	padding-bottom: 0.25rem;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}
div.TopSecIcns {
	flex: 0 0 auto;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start; 
	align-items: center;
}
img.SecIcn {
	flex: 0 0 auto;
	width: 1.5rem;
	height: 1.5rem;
}
img.TutorialThumb {
	flex: 1 1 auto;
	width: 24rem;
	max-width: 80vw;
	min-width: 8rem;
	height: 13.5rem;
	max-height: 45vw;
	min-height: 4.5rem;
	cursor: pointer;
}
iframe.TutPlaylist {
	flex: 0 0 auto;
	width: 48rem;
	max-width: 80vw;
	min-width: 16rem;
	height: 27rem;
	max-height: 45vw;
	min-height: 9rem;
}

div.SpacerDiv {
	flex:0 0 auto;
	height: 2rem;
}
div.AboutUsContainer {
	background-color: #f9f2d7;
	color: #303030;
	padding: 1.5rem;
	width: 100%;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: center;
}
p.OurStory {
	background-color: #f9f2d7;
	padding: 1rem 0;
	max-width: 48rem;
}
p.OurStory > a:link, p.OurStory > a:visited {
	color: #008040;
}
p.OurStory > a:hover, p.OurStory > a:active {
	color: #c0a85c;
}

div.WatchWalkFly {
	flex: 0 0 auto;
	width: 90%;
	padding: 1.5rem;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-around;
	align-items: center;
}
img.Mode {
	flex: 0 0 auto;
	width: 5.75rem;
	height: 5.75rem;
	display: inline-block;
}
div.FooterDJG {
	flex: 0 0 auto;
	align-self: flex-start;
	width: 100%;
	padding: 0 0.75rem 7rem 1.5rem;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: flex-start;
}
img.DJGLogo {
	flex: 0 0 auto;
	width: 2.5rem;
	height: 2.5rem;
	margin-left: -0.125rem;
	padding-bottom: 0.375rem;
}
p.pfooter {
	color: #00cc80;
	padding: 0.375rem 0;
	width: 100%;
}
p#PrivLink {
	cursor: pointer;
}
p#PrivLink:hover {
	color: #ffe160;
}
div#PrivacyPolicy {
	flex: 0 0 auto;
	padding: 0 0 0 1rem;
	max-width: 48rem;
	height: 0;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	overflow: hidden;
	transition: all 0.5s linear;
}
h3.PrivHeading {
	padding: 0.25rem 0;
}


/*----Games Page----*/
.BtnGrn {
	background-color: #006030;
	color: #ffffff;
	font-size: 1.25rem;
	border-color: #006030;
	border-radius: 0.75rem;
	padding: 0.75rem;
	cursor: pointer;
}
.BtnGrn:active {
	background-color: #00c276;
	border-color: #00c276;
}

div.MrGBar {
	padding: 0.5rem 3.125rem 0.5rem 0.5rem;
	width: 100%;
	background-color: #181818;
	color: #00ffa0;
	display: flex;
	flex-direction: row;
	align-items: center;
}
a.homeLink {
	flex: 0 0 auto;
	display: block;
}
img.MrGIcn {
	width: 2.625rem;
	height: 3.75rem;
}
div.GameTabs {
	flex: 0 0 auto;
	background-color: #f9f2d7;
	color: #303030;
	padding: 1rem;
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}
div#ThisGame {
	background-color: #f9f2d7;
	color: #303030;
	padding: 1rem;
	width: 100%;
}
div.SmallGrid {
	background-color: #d6c99c;
	margin: 1rem;
	border: 1px solid #d6c99c;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	grid-gap: 0;
}
div.SmallCell {
	background-color: #f9f2d7;
	border: 1px solid #d6c99c;
	width: 2rem;
	height: 2rem;
	display: flex;
	flex-flow: column nowrap;
	justify-content: stretch;
	align-items: stretch;
}
.BtnSubmit {
	flex: 0 0 auto;
	background-color: #006030;
	color: #ffffff;
	font-size: 1.25rem;
	border-radius: 0.75rem;
	padding: 0.75rem;
	min-width: 8rem;
	cursor: pointer;
}
.BtnSubmit:active {
	background-color: #00c276;
}
input.EntCode {
	width: 8rem;
}


/*----OX page----*/
div.OXGame {
	align-self: stretch;
	background-color: #f9f2d7;
	color: #303030;
}
img.pIcon {
	border: 2px solid #d6c99c;
	width: 3rem;
	height: 3rem;
}
img.pIconS {
	border: 1px solid #d6c99c;
	width: 2rem;
	height: 2rem;
}
input.EntNickname {
	width: 17rem;
}
div.EqnCircle {
	background-color: #d6c99c;
	margin-right: 0.25rem;
	border-radius: 1rem;
	width: 2rem;
	height: 2rem;
}
@keyframes ArrowBounce {
	from {margin-left: 0.625rem;}
	to {margin-left: 0.125rem;}
}
img.ActiveArrow {
	margin-left: 0.625rem;/*0.125 to 0.625*/
	width: 1.4rem;
	height: 2rem;
	animation-name: ArrowBounce;
	animation-duration: 0.35s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-out;
}
label.ChoosePlayer input:not(:checked) ~ .EqnCircle > .ActiveArrow {
	display: none;
}
input.BtnGo {
	border-width: 2px;
	border-style: solid;
	padding: 0.5rem;
	box-sizing: content-box;
	width: 3rem;
	height: 2rem;
}
div.IconGrid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	grid-gap: 0;

}
label.IconCell {
	border: 2px solid #f9f2d7;
	padding: 2px;
}
@keyframes IconSelect {
	from {border-color: rgba(0, 85, 144, 1);}
	to {border-color: rgba(0, 85, 144, 0.2);}
}
input:checked ~ label.IconCell {
	border: 2px solid rgba(0, 85, 144, 1);
	animation-name: IconSelect;
	animation-duration: 0.35s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-out;
}
form.OX3x3Go {
	display: flex;
}
div.OX3x3 {
	background-color: #d6c99c;
	border: 2px solid #d6c99c;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	grid-gap: 0;
}
div.OXCell {
	background-color: #f9f2d7;
	border: 2px solid #d6c99c;
	width: 7rem;
	height: 7rem;
}
@media only screen and (orientation: landscape) {
	form.OX3x3Go {
		flex-flow: row-reverse nowrap;
		justify-content: center;
		align-items: flex-start;
	}
	div.OXCell {
		max-width: 25vh;
		max-height: 25vh;
	}
}
@media only screen and (orientation: portrait) {
	form.OX3x3Go {
		flex-flow: column nowrap;
		justify-content: flex-start;
		align-items: center;
	}
	div.OXCell {
		max-width: 20vw;
		max-height: 20vw;
	}
}
img.Taken {
	object-fit: contain;
	max-width: 100%;
	max-height: 100%;
}
label.Untaken {
	width: 100%;
}
img.PickMe {
	display: none;
}
@keyframes OXFlash {
	from {opacity: 0.1;}
	to {opacity: 0.9;}
}
input.Untaken:checked ~ img.PickMe, img.flash {
	object-fit: contain;
	width: 100%;
	height: 100%;
	display: block;
	animation-name: OXFlash;
	animation-duration: 0.5s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
}
p#oxPrompt {
	max-width: 14rem;
}




